.about_box02_00 {	position: relative;
	height: a;
	width: 980px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;

}

.about_box01_00 {
	position: relative;
	height: auto;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.about_box {
	width: 980px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.about_box01 {
	position: relative;
	height: 498px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/about/about_box01_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box01_h2 {
	position: absolute;
	top: 138px;
	left: 104px;
	height: 179px;
	width: 769px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box01_h2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box01_p {
	padding-top: 440px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

.about_box02 {
	position: relative;
	min-height: 630px;
	width: 980px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/about/about_box02_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box02_txt01 {
	position: absolute;
	top: 34px;
	left: 32px;
	height: 56px;
	width: 350px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box02_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box02_r {
	float: right;
	height: auto;
	width: 475px;
	display: inline;
}

.a_box02_h3 {
	height: 75px;
	width: 475px;
	margin-top: 18px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box02_h3_tit.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box02_txt02 {
	margin-top: 8px;
	margin-left: 28px;
	height: 23px;
	width: 422px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box02_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box02_p {
	padding-top: 15px;
	padding-left: 28px;
	padding-right: 15px;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	text-align: left;
}

.a_box02_txt03 {
	margin-top: 20px;
	margin-left: 150px;
	height: 147px;
	width: 261px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box02_txt03.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box02_s {
	margin-top: 30px;
	height: 200px;
	width: 980px;
}

.a_box02_s_box {
	float: left;
	margin-right: 10px;
	height: 200px;
	width: 320px;
	background-image: url(../img/about/a_box02_s_box_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box02_s_box02 {
	float: left;
	height: 200px;
	width: 320px;
	background-image: url(../img/about/a_box02_s_box_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box02_s01 {
	background-image: url(../img/about/a_box02_h4_tit01.png);
}

.a_box02_s02 {
	background-image: url(../img/about/a_box02_h4_tit02.png);
}

.a_box02_s03 {
	background-image: url(../img/about/a_box02_h4_tit03.png);
}

.a_box02_s_box h4 {
	margin-top: 30px;
	height: 24px;
	width: 320px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box02_s_box p {
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	text-align: left;
}

.a_box02_s_box02 h4 {
	margin-top: 30px;
	height: 24px;
	width: 320px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box02_s_box02 p {
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	text-align: left;
}

.about_box03 {
	margin-top: 50px;
	height: auto;
	width: 980px;
}

.a_box03_l {
	float: left;
	margin-top: 40px;
	min-height: 652px;
	width: 340px;
}

.a_box03_l dl dt {
	text-align: center;
}

.a_box03_r {
	float: right;
	margin-top: 40px;
	min-height: 652px;
	width: 610px;
	background-position: right bottom;
	background-image: url(../img/about/about_box03_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
}

.about_box03 h3 {
	height: 48px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/h3_tit02.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box03_l dl dd {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font-size: 13px;
	line-height: 19px;
	color: #343B4C;
	text-align: left;
}

.blue_txt {
	padding-bottom: 30xp;
	font-size: 12px;
	color: #388DCC;
}

.a_box03_r h4 {
	height: 45px;
	width: 610px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image:  url(../img/about/a_box03_h4_tit.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box03_r p {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font-size: 12px;
	line-height: 17px;
	color: #666;
}

.about_box04 {
	margin-top: 50px;
	height: auto;
	width: 980px;
}

.a_box04_l {
	float: left;
	margin-left: 20px;
	min-height: 480px;
	width: 610px;
	background-image: url(../img/about/about_box04_bg.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	text-align: left;
}

.a_box04_l h4 {
	height: 45px;
	width: 610px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image:  url(../img/about/a_box04_h4_tit.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box04_l p {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font-size: 12px;
	line-height: 17px;
	color: #666;
}

.a_box04_r {
	float: right;
	min-height: 480px;
	width: 340px;
	text-align: left;
}

.a_box04_r dl dt {
	text-align: center;
}

.a_box04_r dl dd {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font-size: 13px;
	line-height: 19px;
	color: #343B4C;
	text-align: left;
}

.about_box06 {
	margin-top: 50px;
	height: auto;
	width: 980px;
}

.about_box05 {
	margin-top: 50px;
	position: relative;
	width: 980px;
	height: 367px;
}

.a_box05_l {
	margin-left: 100px;
	height: 273px;
	width: 243px;
	float: left;
}

.a_box05_r {
	margin-top: 75px;
	margin-right: 80px;
	height: auto;
	width: 500px;
	float: right;
}

.a_box05_r h4 {
	height: 58px;
	width: 500px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box05_h4.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.a_box05_txt {
	margin-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #666;
	text-align: left;
}

.amazon_btn {
	margin-right: 40px;
	position: relative;
	float: right;
	height: 46px;
	width: 250px;
	background-image: url(../img/about/amazon_btn.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.amazon_btn a {
	height: 46px;
	width: 250px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.amazon_btn a:hover {
	background-image: url(../img/about/amazon_btn_r.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.about_box06 h4 {
	height: 48px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box05_h4_tit.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.about_box06 ul {
	margin-top: 40px;
}

.about_box06 ul li{
	float: left;
	min-height: 277px;
	width: 480px;
	display: inline;
	text-align: left;
}

.about_box06 h5 {
	margin-top: 45px;
	height: 38px;
	width: 131px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box06_h5_tit.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box06_li_l {
	float: left;
	height: 277px;
	width: 215px;
}

.a_box06_li_r {
	float: right;
	min-height: 277px;
	width: 260px;
	display: inline;
}

.a_box06_li_r p {
	padding: 0px 20px 10px 10px;
	font-size: 12px;
	line-height: 19px;
	color: #999;
}